Mercury API
ToInt Method
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► TwoBits ► ToInt()()()

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.TwoBits.ToInt]

Declaration Syntax

C# | Visual Basic | Visual C++

    public ushort ToInt()

    Public Function ToInt As UShort

    public:
    unsigned short ToInt()

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.TwoBits.ToInt]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)